@media(max-width: 1175px) {
	body .nav {
		background-color: white;
		text-align: center;
		width: 75%;
		margin: 0 auto 0 auto;
	}
	
	body .nav li a{
		background-color: black;
		display: block;
		padding: 12px 0 12px 0;
		margin: 0 0 10px 0;
	}
	
	body .nav li + li::before {
		content: "";
		color: white;
	}
	
	body #change-log p{
		padding-left: 5px;
	}
}





body {
  background-color: white;
  color: black;
  font-family: serif;
  font-size: 1.5em;
  margin-top: 0;  
  width: 95%;
  max-width: 800px;
  /*padding-left: 2em;*/
  margin-left: auto;
  margin-right: auto;
}

header a{
	text-decoration: none;
	color: black;
}



.dateline{
	font-style: italic; 
	font-family: arial; 
	font-size: .8em;
	color: gray;
	margin-left: 1em;
}


footer {
  margin-top: 10em;
}


.blog-post {
  border: solid;
  padding: .5em 2em;
  margin-bottom: 1em;
}

.blog-post h2{
  font-size: 1em;
}

.blog-post h3{
	font-size: .9em;
}

.blog-post .subhead {
	font-family: arial;
	font-size: .7em;
	position: relative;
	top: -15px;
	font-style: italic;
}


.post-image {
	width: 400px;
	display: block;
	max-width: 100%; 
	margin: auto;
	
}

.post-image img {
	width: 100%;
	
}

.post-image p {
	text-align: left; 
	font-style: italic; 
	font-family: arial; 
	font-size: .6em; 
	color: black;
	margin-top: 0;
}


.nav {
	background-color: black;
	padding: 0;
	text-align: center;
	font-size: .8em;
	margin-bottom: 4em;
}

.nav li{
	display: inline;
	font-size: 1.5em;
}

.nav li + li::before {
    content: " | ";
	color: white;
}

.nav a {
	text-decoration: none;
	color:white;
}

.nav a:hover {
	background-color:white;
	color: black;
}

#change-log {
	font-family: courier new;
	background-color: #D7F3F3;
	height: 300px;
	width: auto;
	padding: 0px 20px 0px 20px;
	overflow-y: auto;
	margin-top: 200px;
}

#change-log p{
	padding-left: 80px;
}

footer {
	position: absolute;
	left: 5px;
	font-family: courier new;
}

